PUT registrationdocuments Id
PUT
/registrationdocuments/{id}AuthorizationBearer <token>
Paste your JWT token here
In: header
Path Parameters
idinteger
Format
int32nameDutchstring
The Dutch name/title of the document.
Length
0 <= length <= 120nameEnglishstring
The English name/title of the document.
Length
0 <= length <= 120urlstring
The destination URL for the document.
Length
0 <= length <= 2000sortOrder?integer
The order in which this document should be displayed.
Format
int32Response Body
application/json
application/json
application/json
curl -X PUT "https://loading/registrationdocuments/0" \ -H "Content-Type: application/json" \ -d '{ "nameDutch": "string", "nameEnglish": "string", "url": "string" }'Empty
{
"type": "string",
"title": "string",
"status": 0,
"detail": "string",
"instance": "string",
"property1": null,
"property2": null
}{
"type": "string",
"title": "string",
"status": 0,
"detail": "string",
"instance": "string",
"property1": null,
"property2": null
}{
"message": "string"
}